<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
	if (!defined("IGNX")) { die("Attempt..."); }

// CARPETA GENERAL DE INSTALACIONES
define('SPHP_HTTP_DIR', '../sphp/');

// PREFIJO DE BASE DE DATOS
define('SPHP_PREFIJO_DB', "");

// CREDITOS inGenio X
define('SPHP_CREDITOS_INGENIO', 'inGenio X - http://ingenio.area421.com');


/*
	CARPETA DE INSTALACION DE CADA APLICACION
		construir una constante por cada carpeta
		que se instala en los menus de funciones ( inc.menu.php | inicio.php )
		ejemplo -> define('SPHP_DIR_MBKP', 'mbkp');

	USAR el valor 'nodis' para dehabilitar la conex
		ejemplo -> define('SPHP_DIR_MBKP', 'nodis');
*/
define('SPHP_DIR_MBKP', 'mbkp');


?>